Multi-DB having issue activating plugin

Hi guys

I am getting the following error when I try to activate the Multi-DB plugin:

Warning: require_once(/home/suconlco/public_html/multisite/wp-content/db-config.php) [function.require-once]: failed to open stream: No such file or directory in /home/suconlco/public_html/multisite/wp-content/plugins/multi-db/db.php on line 140

Do you know why this happens? Did I not install it correctly?

Kind regards

Johann